# Interface IEndpointCallParameters

## Index

### Properties

- errorsAsSuccess
- method
- queryString
- requestData
- requestDataType
- responseType
- url

## Properties

### errorsAsSuccess

errorsAsSuccess: boolean

- Defined in rest/EndpointCaller.ts :53

### method

method: string

- Defined in rest/EndpointCaller.ts :44

### queryString

queryString: string[]

- Defined in rest/EndpointCaller.ts :30

### requestData

requestData: IStringMap<any>

- Defined in rest/EndpointCaller.ts :35

### Optional requestDataType

requestDataType: string

- Defined in rest/EndpointCaller.ts :40

### responseType

responseType: string

- Defined in rest/EndpointCaller.ts :49

### url

url: string

- Defined in rest/EndpointCaller.ts :25

### Hierarchy

- IEndpointCallParameters